WATER RETENTION CAPACITY
========================

Description
-----------

Parameters
----------

- ``Plot Holes[Vector]``:
- ``DEM[Raster]``:

Outputs
-------

- ``Final Parameters[Vector]``:
- ``Water Retention Capacity[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:waterretentioncapacity', shapes, dem, output, retention)
